export default {
  displayName: "cards",
  name: "cards",
  homepage:
    "https://www.patternfly.org/v4//mnt/d/tailor/bootstrap-components-ds/src/pingendo/components/cards.html",
};

export const variants = [
  {
    displayName: 1,
    picture: {
      src: "./pictures/cards/cards-1.png",
      width: 866,
      height: 171,
    },
    snippet: {
      html: `<div class="card ">
    <div class="card-header"> Header </div>
    <div class="card-body">
      <h4>Title</h4>
      <p>Some quick example text to build on the card title .</p>
    </div>
  </div>`,
    },
  },
  {
    displayName: 2,
    picture: {
      src: "./pictures/cards/cards-2.png",
      width: 866,
      height: 173,
    },
    snippet: {
      html: `<div class="card ">
    <div class="card-body">
      <h5 class="card-title"><b>Title</b></h5>
      <h6 class="card-subtitle my-2 text-muted">Subtitle</h6>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
      <a href="#" class="card-link">Card link</a>
      <a href="#" class="card-link">Another link</a>
    </div>
  </div>`,
    },
  },
  {
    displayName: 3,
    picture: {
      src: "./pictures/cards/cards-3.png",
      width: 866,
      height: 161,
    },
    snippet: {
      html: `<div class="card ">
    <div class="card-header"> Quote </div>
    <div class="card-body">
      <blockquote class="blockquote mb-0">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
        <footer class="blockquote-footer">Someone famous in <cite title="Source Title">Source Title</cite></footer>
      </blockquote>
    </div>
  </div>`,
    },
  },
  {
    displayName: 4,
    picture: {
      src: "./pictures/cards/cards-4.png",
      width: 866,
      height: 254,
    },
    snippet: {
      html: `<div class="card  text-center">
    <div class="card-header"> Featured </div>
    <div class="card-body">
      <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
    <div class="card-footer text-muted"> 2 days ago </div>
  </div>`,
    },
  },
  {
    displayName: 5,
    picture: {
      src: "./pictures/cards/cards-5.png",
      width: 866,
      height: 593,
    },
    snippet: {
      html: `<div class="card "> <img class="card-img-top" src="https://static.pingendo.com/cover-moon.svg" alt="Card image cap">
    <div class="card-body">
      <h4 class="card-title">Card title</h4>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p> <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div>`,
    },
  },
  {
    displayName: 6,
    picture: {
      src: "./pictures/cards/cards-6.png",
      width: 866,
      height: 522,
    },
    snippet: {
      html: `<div class="card text-center "> <img class="card-img-top" src="https://static.pingendo.com/cover-bubble-light.svg" alt="Card image cap">
    <div class="card-body">
      <p class="card-text">A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</p>
    </div>
  </div>`,
    },
  },
  {
    displayName: 7,
    picture: {
      src: "./pictures/cards/cards-7.png",
      width: 866,
      height: 574,
    },
    snippet: {
      html: `<div class="card ">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
    <img class="card-img-bottom" src="https://static.pingendo.com/cover-bubble-dark.svg" alt="Card image cap">
  </div>`,
    },
  },
  {
    displayName: 8,
    picture: {
      src: "./pictures/cards/cards-8.png",
      width: 866,
      height: 745,
    },
    snippet: {
      html: `<div class="card ">
    <img class="card-img-top" src="https://static.pingendo.com/cover-moon.svg" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
    <ul class="list-group list-group-flush">
      <li class="list-group-item">Cras justo odio</li>
      <li class="list-group-item">Dapibus ac facilisis in</li>
      <li class="list-group-item">Vestibulum at eros</li>
    </ul>
    <div class="card-body">
      <a href="#" class="card-link">Card link</a>
      <a href="#" class="card-link">Another link</a>
    </div>
  </div>`,
    },
  },
  {
    displayName: 9,
    picture: {
      src: "./pictures/cards/cards-9.png",
      width: 866,
      height: 434,
    },
    snippet: {
      html: `<div class="card "> <img class="card-img" src="https://static.pingendo.com/cover-bubble-light.svg" alt="Card image">
    <div class="card-img-overlay d-flex justify-content-center align-items-center">
      <h2 class="text-primary">Card title</h2>
    </div>
  </div>`,
    },
  },
  {
    displayName: 10,
    picture: {
      src: "./pictures/cards/cards-10.png",
      width: 866,
      height: 434,
    },
    snippet: {
      html: `<div class="card ">
    <img class="card-img" src="https://static.pingendo.com/cover-moon.svg" alt="Card image">
    <div class="card-img-overlay">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
      <p class="card-text">Last updated 3 mins ago</p>
    </div>
  </div>`,
    },
  },
  {
    displayName: 11,
    picture: {
      src: "./pictures/cards/cards-11.png",
      width: 866,
      height: 148,
    },
    snippet: {
      html: `<div class="card text-center ">
    <div class="card-header">
      <ul class="nav nav-tabs card-header-tabs">
        <li class="nav-item">
          <a class="nav-link active" data-toggle="tab" data-target="#tabone">Tab 1</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="" data-toggle="tab" data-target="#tabtwo">Tab 2</a>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" data-toggle="tab" data-target="#tabthree">Tab 3</a>
        </li>
      </ul>
    </div>
    <div class="card-body">
      <div class="tab-content mt-2">
        <div class="tab-pane fade show active" id="tabone" role="tabpanel">
          <p class="">When I hear the buzz of the little world among the stalks, and grow familiar with the countless indescribable forms.</p>
        </div>
        <div class="tab-pane fade" id="tabtwo" role="tabpanel">
          <p class="">Who formed us in his own image, and the breath of that universal love which bears and sustains us. And then, my friend.</p>
        </div>
        <div class="tab-pane fade" id="tabthree" role="tabpanel">
          <p class="">In my soul and absorb its power, like the form of a beloved mistress, then I often think with longing.</p>
        </div>
      </div>
    </div>
  </div>`,
    },
  },
  {
    displayName: 12,
    picture: {
      src: "./pictures/cards/cards-12.png",
      width: 866,
      height: 221,
    },
    snippet: {
      html: `<div class="card text-center ">
    <div class="card-header">
      <ul class="nav nav-pills card-header-pills">
        <li class="nav-item">
          <a class="nav-link active" href="#">Active</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Link</a>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#">Disabled</a>
        </li>
      </ul>
    </div>
    <div class="card-body">
      <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div>`,
    },
  },
  {
    displayName: 13,
    picture: {
      src: "./pictures/cards/cards-13.png",
      width: 866,
      height: 151,
    },
    snippet: {
      html: `<div class="card text-white bg-primary mb-3 ">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Primary card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div>`,
    },
  },
  {
    displayName: 14,
    picture: {
      src: "./pictures/cards/cards-14.png",
      width: 866,
      height: 151,
    },
    snippet: {
      html: `<div class="card text-white bg-secondary mb-3 ">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Secondary card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div>`,
    },
  },
  {
    displayName: 15,
    picture: {
      src: "./pictures/cards/cards-15.png",
      width: 866,
      height: 151,
    },
    snippet: {
      html: `<div class="card text-white bg-info mb-3 ">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Info card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div>`,
    },
  },
  {
    displayName: 16,
    picture: {
      src: "./pictures/cards/cards-16.png",
      width: 866,
      height: 151,
    },
    snippet: {
      html: `<div class="card bg-light mb-3 ">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Light card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div>`,
    },
  },
  {
    displayName: 17,
    picture: {
      src: "./pictures/cards/cards-17.png",
      width: 866,
      height: 151,
    },
    snippet: {
      html: `<div class="card text-white bg-dark mb-3 ">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Dark card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div>`,
    },
  },
];
