export default {
  displayName: "navbars",
  name: "navbars",
  homepage:
    "https://www.patternfly.org/v4//mnt/d/tailor/bootstrap-components-ds/src/pingendo/navbars.html",
};

export const variants = [
  {
    displayName: 1,
    picture: {
      src: "./pictures/navbars/navbars-1.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-light ">
    <div class="container"> <a class="navbar-brand text-primary" href="#">
        <i class="fa d-inline fa-lg fa-circle"></i>
        <b> BRAND-2</b>
      </a> </div>
  </nav>`,
    },
  },
  {
    displayName: 2,
    picture: {
      src: "./pictures/navbars/navbars-2.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-light ">
    <div class="container d-flex justify-content-center"> <a class="navbar-brand text-primary" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> BRAND-2</b>
      </a> </div>
  </nav>`,
    },
  },
  {
    displayName: 3,
    picture: {
      src: "./pictures/navbars/navbars-3.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md navbar-light ">
    <div class="container justify-content-center"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar3">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse text-center justify-content-center" id="navbar3">
        <ul class="navbar-nav">
          <li class="nav-item mx-2"> <a class="nav-link" href="#">Products</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">FAQ</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link navbar-brand mr-0 text-primary" href="#"><i class="fa d-inline fa-lg fa-stop-circle-o"></i>
        <b> BRAND</b></a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">About us</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">Contacts
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 4,
    picture: {
      src: "./pictures/navbars/navbars-4.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md  navbar-light">
    <div class="container"> <a class="navbar-brand text-primary" href="#">
        <i class="fa d-inline fa-lg fa-stop-circle"></i>
        <b> BRAND</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar4">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar4">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">FAQ</a> </li>
        </ul> <a class="btn navbar-btn ml-md-2 btn-light">Contact us</a> </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 5,
    picture: {
      src: "./pictures/navbars/navbars-5.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-lg navbar-light ">
    <div class="container"> <a class="navbar-brand text-primary" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> BRAND</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar5">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar5">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Product</a> </li>
        </ul>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Services</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">FAQ</a> </li>
        </ul> <a class="btn btn-outline-primary navbar-btn ml-md-2">Contact us</a> </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 6,
    picture: {
      src: "./pictures/navbars/navbars-6.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md navbar-light ">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar6">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar6"> <a class="navbar-brand text-primary d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b> BRAND</b>
        </a>
        <ul class="navbar-nav mx-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link" href="#">Log in</a> </li>
          <li class="nav-item"> <a class="nav-link text-primary" href="#">Register</a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 7,
    picture: {
      src: "./pictures/navbars/navbars-7.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md navbar-light ">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar7">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar7"> <a class="navbar-brand text-primary d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-stop-circle-o"></i>
          <b> BRAND</b>
        </a>
        <ul class="navbar-nav mx-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-twitter fa-fw"></i>
            </a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-facebook fa-fw"></i>
            </a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-slack fa-fw"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 8,
    picture: {
      src: "./pictures/navbars/navbars-8.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-lg navbar-light ">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0 p-0" type="button" data-toggle="collapse" data-target="#navbar8">
        <p class="navbar-brand text-primary mb-0">
          <i class="fa d-inline fa-lg fa-stop-circle"></i> BRAND </p>
      </button>
      <div class="collapse navbar-collapse" id="navbar8">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Home</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <p class="text-primary d-none d-md-block lead mb-0"> <i class="fa d-inline fa-lg fa-stop-circle"></i> <b> BRAND</b> </p>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-github fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-gitlab fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-bitbucket fa-fw fa-lg"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 9,
    picture: {
      src: "./pictures/navbars/navbars-9.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-dark bg-dark ">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle"></i>
        <b> BRAND</b>
      </a> </div>
  </nav>`,
    },
  },
  {
    displayName: 10,
    picture: {
      src: "./pictures/navbars/navbars-10.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-dark bg-dark ">
    <div class="container d-flex justify-content-center"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> BRAND</b>
      </a> </div>
  </nav>`,
    },
  },
  {
    displayName: 11,
    picture: {
      src: "./pictures/navbars/navbars-11.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md navbar-dark bg-dark ">
    <div class="container justify-content-center"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar9">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse text-center justify-content-center" id="navbar9">
        <ul class="navbar-nav">
          <li class="nav-item mx-2"> <a class="nav-link" href="#">Products</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">FAQ</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link navbar-brand mr-0 text-white" href="#"><i class="fa d-inline fa-lg fa-stop-circle-o"></i>
        <b> BRAND</b></a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">About us</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">Contacts
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 12,
    picture: {
      src: "./pictures/navbars/navbars-12.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md  navbar-dark bg-dark">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-stop-circle"></i>
        <b> BRAND</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar10">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar10">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">FAQ</a> </li>
        </ul> <a class="btn navbar-btn ml-md-2 btn-light text-dark">Contact us</a> </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 13,
    picture: {
      src: "./pictures/navbars/navbars-13.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-lg  navbar-dark bg-dark">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> BRAND</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar11">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar11">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Product</a> </li>
        </ul>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Services</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">FAQ</a> </li>
        </ul> <a class="btn btn-primary navbar-btn ml-md-2">Contact us</a> </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 14,
    picture: {
      src: "./pictures/navbars/navbars-14.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md  navbar-dark bg-dark">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar12">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar12"> <a class="navbar-brand d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b> BRAND</b>
        </a>
        <ul class="navbar-nav mx-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link" href="#">Log in</a> </li>
          <li class="nav-item"> <a class="nav-link text-primary" href="#">Register</a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 15,
    picture: {
      src: "./pictures/navbars/navbars-15.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md  navbar-dark bg-dark">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar13">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar13"> <a class="navbar-brand d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-stop-circle-o"></i>
          <b> BRAND</b>
        </a>
        <ul class="navbar-nav mx-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-twitter fa-fw"></i>
            </a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-facebook fa-fw"></i>
            </a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-slack fa-fw"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 16,
    picture: {
      src: "./pictures/navbars/navbars-16.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-lg  bg-dark navbar-dark">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0 p-0" type="button" data-toggle="collapse" data-target="#navbar14">
        <p class="navbar-brand mb-0 text-white">
          <i class="fa d-inline fa-lg fa-stop-circle"></i> BRAND </p>
      </button>
      <div class="collapse navbar-collapse" id="navbar14">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Home</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <p class="d-none d-md-block lead mb-0  text-white"> <i class="fa d-inline fa-lg fa-stop-circle"></i> <b> BRAND</b> </p>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-github fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-gitlab fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-bitbucket fa-fw fa-lg"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 17,
    picture: {
      src: "./pictures/navbars/navbars-17.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar  bg-primary navbar-dark">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle" ></i>
        <b> BRAND</b>
      </a> </div>
  </nav>`,
    },
  },
  {
    displayName: 18,
    picture: {
      src: "./pictures/navbars/navbars-18.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-dark  bg-primary">
    <div class="container d-flex justify-content-center"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> BRAND</b>
      </a> </div>
  </nav>`,
    },
  },
  {
    displayName: 19,
    picture: {
      src: "./pictures/navbars/navbars-19.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md navbar-dark  bg-primary">
    <div class="container justify-content-center"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar15">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse text-center justify-content-center" id="navbar15">
        <ul class="navbar-nav">
          <li class="nav-item mx-2"> <a class="nav-link" href="#">Products</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">FAQ</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link navbar-brand mr-0 text-white" href="#"><i class="fa d-inline fa-lg fa-stop-circle-o"></i>
        <b> BRAND</b></a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">About us</a> </li>
          <li class="nav-item mx-2"> <a class="nav-link" href="#">Contacts
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 20,
    picture: {
      src: "./pictures/navbars/navbars-20.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md  navbar-dark bg-primary">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-stop-circle"></i>
        <b> BRAND</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar16">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar16">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">FAQ</a> </li>
        </ul> <a class="btn navbar-btn ml-md-2 btn-light text-dark">Contact us</a> </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 21,
    picture: {
      src: "./pictures/navbars/navbars-21.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-lg  navbar-dark bg-primary">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> BRAND</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar17">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar17">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Product</a> </li>
        </ul>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Services</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">FAQ</a> </li>
        </ul> <a class="btn btn-outline-light navbar-btn ml-md-2">Contact us</a> </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 22,
    picture: {
      src: "./pictures/navbars/navbars-22.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md  navbar-dark bg-primary">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar18">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar18"> <a class="navbar-brand d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b> BRAND</b>
        </a>
        <ul class="navbar-nav mx-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link" href="#">Log in</a> </li>
          <li class="nav-item"> <a class="nav-link text-white" href="#">Register</a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 23,
    picture: {
      src: "./pictures/navbars/navbars-23.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-md  navbar-dark bg-primary">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar19">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar19"> <a class="navbar-brand d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-stop-circle-o"></i>
          <b> BRAND</b>
        </a>
        <ul class="navbar-nav mx-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Features</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-twitter fa-fw"></i>
            </a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-facebook fa-fw"></i>
            </a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">
              <i class="fa fa-slack fa-fw"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
  {
    displayName: 24,
    picture: {
      src: "./pictures/navbars/navbars-24.png",
      width: 943,
      height: 66,
    },
    snippet: {
      html: `<nav class="navbar navbar-expand-lg  navbar-dark bg-primary">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0 p-0" type="button" data-toggle="collapse" data-target="#navbar20">
        <p class="navbar-brand text-white mb-0">
          <i class="fa d-inline fa-lg fa-stop-circle"></i> BRAND </p>
      </button>
      <div class="collapse navbar-collapse" id="navbar20">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Home</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Pricing</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">About</a> </li>
        </ul>
        <p class="d-none d-md-block lead mb-0 text-white"> <i class="fa d-inline fa-lg fa-stop-circle"></i> <b> BRAND</b> </p>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-github fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-gitlab fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-bitbucket fa-fw fa-lg"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>`,
    },
  },
];
